	@charset "utf-8";
	@media only screen and (min-width:2100px){
	}
	@media only screen and (min-width:1600px){
		.banner-section	h1{font-size:46px;line-height:54px;margin:0 0 25px;}
		.banner-section	p{font-size:22px;line-height:34px;}
		.banner-section	a.tour-btn{font-size:28px;padding:14px 108px;margin:35px 0 25px;}
		.banner-section	.subscribe-form{width:405px;}
		.banner-section	.subscribe-form .email-input input{min-height:67px;padding:15px 140px 15px 25px;font-size:18px;border:3px solid #FFFFFF;}
		.banner-section	.subscribe-form .submit-input{top:11px;right:18px;}
		.banner-section	.subscribe-form .submit-input input[type="submit"]{padding:7px 20px 11px 20px;font-size:18px;}
		.banner-section	a.down-arrow{padding:10px;margin-top:60px;margin-bottom:48px;}
		.banner-section	a.down-arrow img{width:18px;}
		.banner-section .container{padding:0 180px;}
		.header{padding:54px 0;}
		.virtual h2,.tour-section h2{font-size:50px;line-height:60px;margin:0 0 47px;}
		.tour-section ul.tour-dates li p{font-size:24px;line-height:30px;}
		.tour-section ul.tour-dates li .places i{font-size:24px;line-height:30px;}
		.tour-section ul.tour-dates li .ticket-btn a{font-size:20px;}
		.tour-section{padding:0px 0 10px;}
	}
	@media only screen and (max-width:1199px){
		.banner-section .container{padding:0 130px;}
		.partners ul li{margin:0 10px;}
		.partners h3{font-size:26px;letter-spacing:5px;}
		.banner-section a.down-arrow{margin-bottom:0px;margin-top:35px;padding-bottom:35px;}

		.tour-section .full-container .tour-title-img {min-height: 650px;padding:150px 0 150px;margin-bottom:60px;}



	}
	@media only screen and (max-width:991px){
		.banner-section .container{padding:00px 100px 0;}
		.banner-section .container h1{padding-top:130px;}
		.tour-section .container{padding:0 50px;}
		.tour-section{padding:0px 0 10px;}
		/*.tour-section .full-container .tour-title{margin-bottom:70px;}*/
		.tour-section ul.tour-dates li .places i,
		.tour-section ul.tour-dates li p{font-size:20px;}
		.tour-section ul.tour-dates li{margin:0 0 25px;}
		.tour-section ul.tour-dates li .places{width:55%;padding-right:10px;}
		.tour-section ul.tour-dates li .date{width:20%;}
		.tour-section ul.tour-dates li .ticket-btn{width:25%;}
		.tour-section ul.tour-dates li .ticket-btn a{padding:10px 25px;font-size:18px;}
		.partners h3{font-size:18px;letter-spacing:3px;line-height:32px;}
		.partners ul li img{max-width:80px;}

		.virtual-banner,.tour-section .full-container .tour-title-img {min-height: 515px; padding:100px 0 100px;}

	}
	@media only screen and (min-width:768px){
		.background-video-vimeo.desktop{display:block;}
		.background-video-vimeo.mobile{display:none;}
	}
	@media only screen and (max-width:767px){
		.background-video-vimeo.desktop{display:none;}
		.banner-section .container{min-height:auto;}
		.header{padding:20px 0;}
		.partners{flex-direction:column;margin:50px 0 0;}
		.partners h3{font-size:20px;margin:0 0 15px;line-height:30px;}
		.tour-section{padding:0px 0px 10px;}
		/*.tour-section .full-container .tour-title{margin-bottom:60px;}*/
		.tour-section ul.tour-dates li .places{width:50%;}
		.tour-section ul.tour-dates li .date{width:25%;}
		.tour-section ul.tour-dates li .ticket-btn{width:25%;}
		.header .container-fluid{padding-left:30px;padding-right:30px;}
		.state-video iframe{height:300px;}
		.contact-us,
		.tour-section .about-us{padding-top:50px;}

		/* New */
		.virtual h2,.tour-section h2{font-size:25px;line-height:normal;letter-spacing:0.6px;}
		.virtual-content p,.tour-section .about-us p{font-size:16px;line-height:24px;}
		.contact-form input[type="text"],
		.contact-form input[type="password"],
		.contact-form input[type="email"],
		.contact-form input[type="tel"],
		.contact-form input[type="search"],
		.contact-form  textarea,
		.contact-form  select{min-height:40px;}

		.virtual-banner,.tour-section .full-container .tour-title-img { min-height: 415px; padding:80px 0px 80px;}
		.virtual-content {padding:60px 20px;}
		.virtual .container{padding-top:60px;}
	  
	  .header .sub-links ul{display:none;}

		.virtual h3{font-size:20px;line-height:normal;letter-spacing:0.6px;}


	}
	@media only screen and (min-width:641px){
		.contact-form .gform_wrapper ul.gform_fields li.gfield{padding-right:0!important;}
	}
	@media only screen and (max-width:641px){
		.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height:normal;}
		.contact-form .gform_wrapper input[type=submit]{line-height:unset!important;min-height:unset!important;width:auto;}
		.contact-form input[type="text"],
		.contact-form input[type="password"],
		.contact-form input[type="email"],
		.contact-form input[type="tel"],
		.contact-form input[type="search"],
		.contact-form textarea,
		.contact-form select{font-size:16px!important;}
	}
	@media only screen and (min-width:640px) and (orientation:portrait){
		.mobile-bg{background-image:unset!important;}
	}
	@media (max-width:640px){
		.mobile-bg{padding-top:100px;}
		.header .logo{width:100%;}

		/*.header .sub-links{width:100%;}*/
		.header .sub-links ul{justify-content:center;}
		.header .social-logo ul{justify-content:center;}
		.header .social-logo{width:100%;}
		.header .social-logo ul li{margin:0px 10px 0px 0px;}
		.header .sub-links{margin:10px 0px;}


	}
	@media only screen and (max-width:639px){
		
		.banner-section .container{padding:00px 50px 0;}
		.banner-section .container h1{padding-top:80px;}
		.banner-section h1{font-size:30px;line-height:38px;margin:0 0 15px;}
		.banner-section p{font-size:17px;line-height:28px;}
		.error-page{padding-top:120px;}
		.banner-section a.tour-btn{font-size:18px;padding:13px 85px;margin:15px 0 20px;}
		.banner-section .subscribe-form .email-input input{min-height:52px;padding:10px 116px 10px 16px;}
		.banner-section .subscribe-form .submit-input input[type="submit"]{padding:6px 18px 8px 18px;font-size:14px;}
		.banner-section .subscribe-form{width:322px;}
		.banner-section .subscribe-form .submit-input{top:10px;right:14px;}
		.tour-section{background-position:center left 20%;}
		.tour-section h2{color:#FFFFFF}
		.tour-section ul.tour-dates li{flex-direction:column;align-items:center;justify-content:center;}
		.tour-section ul.tour-dates li .ticket-btn,
		.tour-section ul.tour-dates li .places,
		.tour-section ul.tour-dates li .date{width:100%;padding:0px;text-align:center;margin:0px 0px 15px;}
		.tour-section ul.tour-dates li .ticket-btn a{padding:10px 30px;font-size:16px;width:auto;}
		.tour-section ul.tour-dates li .places i,
		.tour-section ul.tour-dates li p{color:#FFFFFF;}
		.tour-section ul.tour-dates li .ticket-btn a{border-color:#FFFFFF;color:#FFFFFF}
		.tour-section ul.tour-dates li .ticket-btn a:hover{background:#FFFFFF;color:#000}
		.ticket-arrow-main{text-align:center;}
		footer{margin:50px 0 0;}

		/*.background-video-vimeo{display:none;}*/

		/*.mobile-bg{background-size:cover;background-repeat:no-repeat;background-position:center;}*/

		.partners ul li{margin:0 10px 15px;}
		.state-video iframe{height:185px;}

		.tour-section .full-container .tour-title-img { min-height: 300px;    padding:60px 0 60px;    margin-bottom: 50px;}
		.virtual-banner{ min-height: 300px;padding:80px 0 50px;}
		
		
	}
	@media only screen and (max-width:479px){
		.header.sticky .logo a svg{width:90px;}
		.header .logo a svg{width:110px;}
		.banner-section h1{font-size:26px;line-height:34px;margin:0 0 15px;letter-spacing:8px;}
		.banner-section p{font-size:15px;line-height:24px;}
		.header .container-fluid{padding-left:20px;padding-right:20px;}
		.header .social-logo ul li{margin:17px 10px 0px 0px;}
		.header.sticky .social-logo ul li{margin:12px 10px 0px 0px;}
		.header .social-logo ul li:last-child{margin-right:0px;}
		.banner-section a.tour-btn{font-size:18px;padding:15px 30px;min-width:100%;margin:15px 0 25px;}
		.banner-section .container{padding:0px 30px 0;}
		.banner-section .container h1{padding-top:120px;}
		.banner-section .subscribe-form{width:100%;}
		.banner-section .subscribe-form .email-input input{min-height:55px;padding:10px 100px 10px 10px;font-size:14px;}
		.banner-section .subscribe-form .submit-input input[type="submit"]{padding:5px 12px 6px 12px;font-size:14px;}
		.banner-section .subscribe-form .submit-input{top:12px;right:12px;}
		.banner-section a.down-arrow{margin-top:15px;margin-bottom:10px;padding-bottom:20px;}
		.tour-section .cls-1{fill:#fff!important;}
		.tour-section{padding:0px 0 10px;}
		/*.tour-section .full-container .tour-title{margin-bottom:50px;}*/
		.partners ul li{margin:0 0 25px;width:50%;text-align:center;}
		.partners ul{justify-content:space-between}
		.error-page{padding-top:140px;}
		.state-video iframe{height:125px;}
		.contact-us,
		.tour-section .about-us{padding-top:40px;}

		/* New */
		.mobile-bg{padding-top:60px;}
		.header .social-logo ul li{margin:0px 10px 0px 0px;}
		.virtual h2,.tour-section .tour-title h2{font-size:18px;}
		.header .social-logo{flex-wrap:wrap;}
		.virtual-banner,
		.tour-section .full-container .tour-title-img { min-height:280px;}

		.btn-list {flex-direction: column;text-align: center;}
		.btn-list li {padding: 5px;}
		.btn-list a {padding: 14px 15px;font-size: 12px;}

		.virtual h3{font-size:16px;}

		


	}
	@media only screen and (max-width:359px){
		.banner-section h1{font-size:24px;line-height:34px;letter-spacing:5px;}
		.banner-section .subscribe-form .submit-input input[type="submit"]{padding:3px 8px 4px 8px;font-size:13px;}
		.banner-section .subscribe-form .email-input input{padding:10px 88px 10px 8px;font-size:13px;min-height:50px;}
		.tour-section .container{padding:0 20px;}
		.header.sticky .logo a svg{width:80px;}
		.header .logo a svg{width:100px;}
		.banner-section .container h1{padding-top:120px;}
		.banner-section .subscribe-form .submit-input{top:14px;right:10px;}
		.banner-section p{font-size:14px;line-height:22px;}
		.banner-section a.down-arrow{margin-top:12px;margin-bottom:8px;padding-bottom:15px;}
		.virtual-banner{ min-height: 220px;}
	}
	@media only screen and (min-width:813px){
		.mobile-bg{background-image:unset!important;}
	}
	@media only screen and (min-width:320px) and (max-width:812px) and (orientation:landscape){
		.banner-section .subscribe-form{width:280px;}
		.banner-section a.tour-btn{font-size:14px;letter-spacing:6px;padding:12px 70px;margin:0px 0 10px;}
		.banner-section .subscribe-form .email-input input{min-height:40px;padding:11px 83px 11px 15px;font-size:15px;}
		.banner-section .subscribe-form .submit-input{top:7px;right:10px;}
		.banner-section .subscribe-form .submit-input input[type="submit"]{padding:5px 10px 5px 10px;font-size:12px;}
		.banner-section p{font-size:16px;line-height:24px;}
		.banner-section h1{font-size:26px;line-height:32px;margin:0 0 5px;padding-top:88px!important;}
		.banner-section .container{padding:0px 10px 0;}
		.banner-section a.down-arrow{margin-top:15px;margin-bottom:10px;}
		.header{padding:15px 0;}
		.header .logo a svg{width:90px;}
		.header.sticky .logo a svg{width:80px;}
		.header .social-logo ul li{margin:14px 10px 12px 0;}
		.header.sticky .social-logo ul li{margin:13px 10px 11px 0;}
		.header .social-logo .sub-links ul li{margin-top:0px;margin-bottom:0px;}
		.banner-section .subscribe-form .submit-input{top:9px;right:9px;}
		.background-video-vimeo{display:none;}
		.mobile-bg{background-size:cover;background-repeat:no-repeat;background-position:center;}
	}

	/* Portrait */
	@media only screen and (max-width:636px) and (orientation:portrait){
		.mobile-bg{background-image:unset!important;}
	}